.about-discuss-strategic {
    padding-top: 80px;
}

.about-discuss-strategic__row {
    display: grid;
    justify-content: space-between;
    gap: 60px;
    border-radius: 20px 20px 0 0;
    background: var(--color-grey-94);
    box-shadow: 56px 211px 61px 0 rgba(0, 0, 0, 0.00), 36px 135px 56px 0 rgba(0, 0, 0, 0.02), 20px 76px 47px 0 rgba(0, 0, 0, 0.06), 9px 34px 35px 0 rgba(0, 0, 0, 0.10), 2px 8px 19px 0 rgba(0, 0, 0, 0.11);
    padding: 60px 60px 0 60px;
    position: relative;
    z-index: 1;

    @media screen and (min-width: 1025px) {
        grid-template-columns: minmax(450px, 592px) minmax(350px, 480px);

        &:before {
            content: "";
            position: absolute;
            top: 0;
            left: 50%;
            transform: translateX(-50%);
            width: 1px;
            height: 100%;
            background-color: var(--color-grey-92);
        }
    }

    @media screen and (max-width: 1024px) {
        padding-inline: 20px;
    }
}

@media screen and (min-width: 1025px) {
    .about-discuss-strategic__left-column {
        padding: 82px 0 88px 0;
    }
}

.about-discuss-strategic__title {
    font-size: 40px;
    letter-spacing: -1.2px;
    margin-bottom: 10px;
    max-width: 433px;

    @media screen and (max-width: 1024px) {
        margin-bottom: 32px;
        font-size: 32px;
    }
}

.about-discuss-strategic__description {
    font-size: 16px;
    font-weight: 400;
    line-height: 20.8px;
    margin-bottom: 24px;
    max-width: 433px;

    & > *:not(:last-child) {
        margin-bottom: 22px;
    }
}

.about-discuss-strategic__links {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    flex-wrap: wrap;
}